/*================// Extra large devices (large desktops) // No media query since the extra-large breakpoint has no upper bound on its width================*/
/*================// Large devices (desktops, less than 1200px)================*/
/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1280px) {}
/*================// Medium devices (tablets, less than 1024px)================*/
@media (max-width:1024px) {
.navbar span{    
 filter: brightness(0) invert(1);
 position: absolute;
 right:.5rem;
 margin-top: -17px;
}

h1{font-size:34px;line-height:36px;}
.mail-sec h1 {font-size:38px;line-height: 40px;}
.tile-content p{width: 100%!important;}
.tile-content .read-more{margin-bottom:5rem;} 
.kick h1 {line-height:40px;}
.kick {
	padding: 3rem 1rem;
    margin-top: 0rem;
}
.purple-bg {padding: 3rem 1rem 3rem 1rem;}

.circle-img img{width:50%!important;}
}

@media (max-width: 992px) {}


/*Medium devices (tablets, less than 992px)==============================*/
@media (max-width: 991.98px) { ... }

/*Small devices (landscape phones, less than 768px)===========================*/
@media (max-width: 767.98px){
.contact-inner{padding:3rem 1rem;}
.more-services .container{padding-left:1.5rem;padding-right:1.5rem;}
.technologies{padding-left:1rem;padding-right:1rem;}
.contact-inner ul{padding-left: 0px;margin-left:0px;}
.mail-sec h1 {font-size: 30px;line-height: 32px;}
.carousel-caption {left:10%;right:10%;}
.carousel-control-prev {left: -0.8rem;}
.carousel-control-next {right: -0.8rem;}
.footer {padding: 0rem 0px 0rem 0px;}
.mail-sec.keep {width: 100%;padding-left:1rem;padding-right:1rem;padding-bottom: 3rem;}
.kick .hvr-sweep-to-left {padding: 8px 12px;}
.kick h1 {line-height: 32px;font-size: 26px;}
.with-f {width: 100%;}
.mail-sec.clients {width: 100%;}
.sociallinks a .fab {margin-right:8px;}
.sociallinks{margin-right:3rem;}
.wrapper-service.store h1 {
    font-size: 20px;
    line-height: 22px;
}

.wrapper-service.store li {font-size: 16px;}
.wrapper-service.store{margin-right: 0rem;}
.wrapper-service{padding-bottom:0px;margin-top:2rem;}
.wrapper-service.store{padding-top: 2.5rem;}
.wrapper-service h1 {
    font-size: 30px;
    line-height: 36px;
}
.purple-sec {padding:3rem 1rem;}
.para p {width:98%;}
.accordion-main .accordion-button:not(.collapsed) {font-size: 24px;}
.accordion-main .accordion-button{font-size: 24px;}
.accordion-main h2{font-size: 30px;}
	.accordion-main {padding:0rem;}
	.inner-content p {font-size: 18px;}
	.inner-content h2 {font-size: 28px;}
	.header-top .container{padding-left: 0px;padding-right:0px;}
	.sixcom {max-width:80px;padding-left:1rem;}
	.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
}
ul {padding-left: revert;}
.header-top .mr-auto {padding-right: 0rem;padding-top:1rem;margin-top:1rem;}
.navbar-nav {background-color: #8B3C7F;}
.nav-link{padding-top:1rem;padding-bottom:1rem;}
	.navbar-nav  li{border-bottom:1px #9F5D93 solid}
	.header-top .talk-to-us{display: none;}
	.bana-link.talk-to-us .hvr-shutter-in-horizontal {
    font-size: 13px;
    padding: 0.6rem 1rem;
}
.banner .w-100 {
    width: 100%!important;
    object-fit: cover;
    min-height: 400px;
    max-height:400px;
}
.banner .d-none {display:block!important;}
.banner .carousel-caption {bottom: unset;top:0rem;}
.banner h1 {font-size:28px;width:100%;margin-bottom:2rem;}
.banner p{font-size: 17px;width:98%;line-height:20px;margin-bottom:1rem; }
.banner .carousel-inner {
min-height: unset;
max-height:unset;
}
.about-home.why-us h1 {width: 100%;}
.about-home.why-us p {text-align: center;width:102%;}
.blog-section p {width: 100%;}
.blog-section{padding:3rem 1rem;}
.mail-sec{width: 100%;padding-bottom:2rem;padding-top:0px;}
.mail-sec.clients{padding-top:3rem;}

.footer .accordion-button::after{display:block;}
.footer .collapse:not(.show) {display: none;}
.footer .accordion-item {border-left:unset;border-top: solid 1px #202428;}
.footer h3 {margin-top:1.25rem;margin-bottom:1.25rem;}
.footer .accordion-flush .accordion-item:first-child{border-left: solid 0px transparent;border-top: solid 1px #202428;}
}

/* X-Small devices (portrait phones, less than 576px)=======================*/
@media (max-width: 575.98px) { ... }
/*================// Extra small devices (portrait phones, less than 480px)================*/
@media (max-width: 480px){}
@media (max-width:320px){}



